Subject: Re: [lojban] Re: Looking down

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 18 Jul 2001 00:30:31 -0400

At 08:50 PM 07/17/2001 +0000, Jorge Llambias wrote:
>la lojbab cusku di'e
>>I can't keep straight which sense is which in this discussion, so I don't
>>know what you are asking for. Can you give an English sentence wherein
>>both a directional sense and a locative sense actually make sense, so I
>>know what the issue is?
>
>I can't give you an English sentence with fa'a because fa'a is
>not an English word. I can give you a Lojban sentence and the
>two possible interpretations:
>
> le gerku cu bacru fa'a le tricu
>
>Interpretation 1 (directional)
> Orientation of event of barking: towards the tree.
> Location of event of barking: unspecified.
>
>Interpretation 2 (locational)
> Orientation of event of barking: unspecified.
> Location of event of barking: somewhere along the line that goes
> from ???? towards the tree.

OK, given this, I understand FAhA to be locational. No idea how that 
tracks back to earlier in the discussion, since the terminology was driving 
me crazy (I.m doing all this on too little sleep).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org